version=4
opts="dversionmangle=s/\+ds\d*$//,\
    repacksuffix=+ds,\
    uversionmangle=s/(\d)[_\.\-\+]?(beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
    https://github.com/Ne0nd0g/merlin/tags .*/v?(\d\S*)\.tar\.gz
